Bug 819000 - Cannot edit logical network properties in data center unless override MTU checked and unchecked
Cannot edit logical network properties in data center unless override MTU che...
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Einav Cohen
network
:
Depends On:
Blocks: 820923 820935
  Show dependency treegraph
 
Reported: 2012-05-04 10:52 EDT by Martin Pavlik
Modified: 2015-04-06 23:08 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-16 01:57:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Pavlik 2012-05-04 10:52:11 EDT
Description of problem:
When logical network is created via webadmin, it is not possible to change its properties later on via Edit Logical Networks dialog. OK button does not work, so it is not possible to save changes. However if override MTU box is checked and unchecked, OK button works.

Version-Release number of selected component (if applicable):
ovirt-engine-webadmin-portal-3.0.0_0001-3.git4364f1b.fc16.x86_64

How reproducible:
always

Steps to Reproduce:
1.In webadmin go to Data Centers -> your data center -> logical network -> nee
   a) fill in Name field
   b) leave the rest as is, press OK
   
2.Select the new network -> edit
   a) change Name field
   b) press OK
   result: nothing happens

3.Tick Override MTU -> untick Override MTU -> press OK
   result: changes get commited
  
Actual results:
Wihout tick/untick Override MTU, ok button does not work

Expected results:
Ok button function should not depend on Override MTU checkbox

Additional info:
when OK button does not work, no logs are produced
Comment 1 Martin Pavlik 2012-05-07 08:49:15 EDT
Tested on Cluster/Data Center version 3.1
Comment 2 Itamar Heim 2012-12-16 01:57:22 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.